.section-description {
  font-size: .875em;
  margin-top: 1em;
  margin-bottom: 1em;

  @include md {
    font-size: .9375em;
    margin-top: 0;
  }
  @include lg {
    font-size: 1em;
  }
  @include xl {
    font-size: 1.0625em;
  }

  &__left {
    padding-top: 1em;
    padding-bottom: 1em;
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    display: block;
    @include md {
      display: none;
    }
  }
  &__right {
    display: none;
    @include md {
      display: block;
    }
  }


}

.article-scroll {
  @include md {
    height: calc(100vh - 90px);
    overflow-y: auto;
  }
}
